
VisIt - Feature # 1448: Pillow is an active fork of PIL

Status: Pending Priority: Normal

Author: Cyrus Harrison Category:

Created: 05/06/2013 Assigned to:

Updated: 06/30/2015 Due date:

Impact: 3 - Medium

Expected Use: 3 - Occasional

OS: All

Support Group: Any

Subject: Pillow is an active fork of PIL

Description: They are improving build support, we should consider using it.





https://pypi.python.org/pypi/Pillow/2.0.0





https://github.com/python-imaging/Pillow/

History

05/09/2013 04:00 pm - Eric Brugger

- Status changed from New to Pending

- Target version set to 2.7

08/15/2013 06:04 pm - Eric Brugger

- Target version changed from 2.7 to 2.7.1

01/07/2014 01:06 pm - Eric Brugger

- Target version changed from 2.7.1 to 2.7.2

02/11/2014 08:17 pm - Eric Brugger

- Target version changed from 2.7.2 to 2.8

07/24/2014 12:05 pm - Eric Brugger

- Target version changed from 2.8 to 2.8.1

09/24/2014 03:54 pm - Eric Brugger

- Target version changed from 2.8.1 to 2.8.2

11/12/2014 04:41 pm - Eric Brugger

- Target version changed from 2.8.2 to 2.9

01/15/2015 11:36 am - Eric Brugger

- Target version changed from 2.9 to 2.10

06/30/2015 07:28 pm - Eric Brugger

- Target version changed from 2.10 to 3.0
